	body #bar-orders-form h2 {
		font-size: 2.5rem;
		font-weight: 400;
		margin: 0 !important;
		padding: 0;
		line-height: 1.1;
	}
	body #bar-orders-form h3 {
		font-size: 2.5rem;
		font-weight: 400;
		margin: 0 !important;		
		padding: 0;
		line-height: 1.1;		
	}
	body #bar-orders-form .price {
		font-size: 2rem;
		font-weight: 400;
		margin: 0 0 6px 0 !important;
		padding: 0;		
	}
	
	.order-line {
		padding: 3px 0;
		display: flex;
		justify-content: space-between;
		width: 100%;
		font-size: 18px;
		align-items: center;
	}
	.order-line + .order-line {
		border-top: 1px dotted rgba(0,0,0,0.2);
	}
	.order-line .item-name {
		line-height: 1.1;
	}
	
	.nice-number input[type="number"] {
	  -moz-appearance: textfield;
	}
	.nice-number input[type="number"]::-webkit-inner-spin-button, 
	.nice-number input[type="number"]::-webkit-outer-spin-button { 
	  -webkit-appearance: none; 
	  margin: 0; 
	}	
	
	.nice-number {
		display: flex;
		flex-wrap: nowrap;
	}
	.nice-number a {
		display: block;
		width: 20%;
		text-align: center;
		background-color: #ddd;
		color: black;
		font-size: 40px;
		line-height: 1;
	}
	.nice-number a:hover {
		background-color: #ccc;
	}
	.nice-number input {
		width: 60%;
		color: #222;
		text-align: center;
		border: none !important;
		border-radius: none !important;
	/*	-webkit-appearance: none;*/
	}
	
/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  box-sizing: border-box;

  height: 40px;

  padding: 10px 12px;

  border: 1px solid transparent;
  border-radius: 4px;
  background-color: white;

  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}	
#card-errors:empty {
	display: none;
} 
#card-errors {
	background-color: #eb1c26;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 19px;
}

#bar-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	display: none;
}
#bar-overlay > div {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
